body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    font-family: 'Inter', sans-serif !important;
    /* font-family: 'Roboto', sans-serif !important; */
    /* font-family: 'Lato', sans-serif !important; */
    /* font-family: 'Montserrat', sans-serif !important; */
    font-size: 15px !important;
}

main {
    flex: 1 0 auto;
}

.footer-brand:hover {
    color: rgb(58, 158, 80) !important;
}

.footer-list-group a {
    text-decoration: none;
}

.main-swiper .swiper-button-prev::after {
    display: none;
}

.main-swiper .swiper-button-next::after {
    display: none;
}
.main-user-options-swiper .swiper-button-prev::after {
    display: none;
}

.main-user-options-swiper .swiper-button-next::after {
    display: none;
}